.c-quick-links.c-quick-links--light a {
	color: #000000 !important;
}
			
.c-quick-links__link:focus, a.c-quick-links__link:hover {
	background-color: #e0e0e0 !important;
}
			
.c-quick-links--light a.active, .c-quick-links--light a:active {
	background-color: #e0e0e0 !important;
}
			
a.c-quick-links__link {
	border-bottom: 1px solid #000 !important;
}
